    html {
        background: -webkit-linear-gradient(-226deg, #aa4b13, #cc7c26 54%, #ddb902);
        background: linear-gradient(-226deg, #aa4b13, #cc7c26 35%, #ddb902);
    }

    .uk-heading-large {
        color: rgb(126, 1, 1);
    }

    .uk-hr {
        border-top: 1px solid rgb(255, 255, 255);
    }

    .uk-divider-icon::after,
    .uk-divider-icon::before {
        border-bottom: 1px solid rgb(255, 255, 255);
    }

    .copyright-bottom {
        /* background: #990456; */
        /* -webkit-box-shadow: 0 0px 0 0 #c55475;  */
        /* box-shadow: 0 0px 0 0 #c55475; */
        /* border-radius: 4px; */
        display      : block;
        width        : 20em;
        text-align   : center;
        height       : 40px;
        line-height  : 35px;
        cursor       : pointer;
        font-size    : 0.96em;
        font-weight  : 300;
        margin       : auto;
        margin-bottom: 5.0em;
    }

    .copyright-bottom,
    a {
        color               : rgb(126, 1, 1);
        text-decoration-line: underline;
    }

    .copyright-bottom,
    a:hover {
        color               : rgb(236, 236, 236);
        text-decoration-line: underline;
    }

    .copyright-bottom,
    p {
        color               : rgb(126, 1, 1);
        text-decoration-line: none;
    }